.heading_1, .about_banner, .left-side, .sub_col1, .container2 .site-branding, #setCFPToCart, .cfpPrice tbody tr:last-child{
  display: none;
}
.li-social{
  display: none!important;
}
.li-register, .li-login{
  margin: 5px;
}
.breadcrumbs{
  visibility: hidden;
}
.column-7, .bs-example, .right_grid{
  width: 100%;
}
.fundBoxsection{
  display: none;
  float: right!important;
}
.li-language .uls-trigger{
  color: #fff;
}
.right-side{
  padding: 0;
}
/* ----------------------------------custom----------------------- */
.about_bottom, .about_top{
  padding: 0;
}
.container2{
  padding: 0!important;
}
.column-7, .bs-example.bs-example-tabs.col-md-9{
  text-align: justify;
  padding: 50px 40px;
}
/* ----------------------------main container---------------------- */
#wrap{
  width: 52%;
  margin: 0 1%;
  float: left;
}
.towCloumnRight{
  width: 80%!important;
  margin: 0 0 0 1%!important;
}
.towCloumnLeft{
  width: 72%!important;
  margin: 0 1% 0 0!important;
}
#left-column, #right-column{
  width: 19%;
  /* min-width: 216px; */
  float: left;
  position: sticky;
  top: 60px;
  bottom: 0;
}
#right-column{
  width: 27%;
  float: right;
}
/* ----------banner big------------ */
.banner-big{
  position: relative;
  background-color: #fff;
  z-index: 0;
}
.banner-big .banner-img{
  position: relative;
  width: 100%;
  height: auto;
  max-height: 250px;
  overflow: hidden;
  z-index: 1
}
.banner-big .banner-img img{
  width:100%;
}
.banner-big .banner-logo{
  position: relative;
  width: 160px;
  height: 160px;
  overflow: hidden;
  margin: -80px 20px auto;
  border: 4px solid #aaa;
  border-radius: 50%;
  box-shadow:3px 3px 5px #999;
  z-index: 2;
}
.banner-big .banner-logo img{
  width:100%;
  height: 100%;
}
.banner-big .banner-title{
  margin: -75px 190px auto;
  width: calc(100% - 195px);
}
.banner-big .banner-title > i{
  font-family: 'Oswald',sans-serif;
  font-size: 20px;
  text-shadow: 2px 2px 10px #555;
  text-transform: uppercase;
}
/* ----------banner small--------- */
.banner-small{
  position: relative;
  background-color: #fff;
  z-index: 0;
}
.banner-small .banner-img{
  position: relative;
  width: 100%;
  height: auto;
  max-height: 70px;
  overflow: hidden;
  z-index: 1
}
.banner-small .banner-img img{
  width:100%;
}
.banner-small .banner-logo{
  position: relative;
  width: 60px;
  height: 60px;
  overflow: hidden;
  margin: -30px auto;
  border: 2px solid #aaa;
  border-radius: 50%;
  box-shadow:1px 1px 3px #999;
  z-index: 2;
}
.banner-small .banner-logo img{
  width:100%;
  height: 100%;
}
.banner-small .banner-title{
  padding: 10px;
  margin: 35px auto 5px;
  text-align: center;
}
.banner-small .banner-title > p:first-child{
  font-family: 'Oswald',sans-serif;
  font-size: 14px;
  text-shadow: 2px 2px 10px #555;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.banner-small .banner-btn{
  padding: 10px;
}
.banner-small .banner-follower{
  height: 40px;
  padding: 10px;
  margin-top: 10px;
  text-align: center;
  border-top: 1px solid grey;
}
/* ---------------banner nav------------- */
.banner-nav{
  background-color: #fff;
  margin-bottom: 5px;
  padding: 5px;
  position: sticky;
  top: 52px;
  border-bottom: 2px solid #eee;
  z-index: 3;
}
.banner-nav .site-branding{
  float: none;
}
.banner-nav nav{
  top: unset;
  font-weight: bold;
  /* margin: 0; */
  padding: 0;
  margin-bottom: -5px;
  margin-left: -5px;
  margin-top: 5px;
  margin-right: -5px;
}
.banner-nav nav li{
  background-color: gold;
}
.banner-nav nav li.active{
  background-color: #A28605;
}
.banner-nav nav li:hover{
  background-color: #F3DB28;
}
.banner-nav nav li:last-child{
  border-radius: 0 25px 0 0;
}
.banner-nav .navbar-nav li a{
  font-weight: 600;
}
#nav-slider div.item{
  display: none;
}
